body {
	/* width: 97%; */
}

.mui-slider {
	width: 97%;
	margin: auto;
	border-radius: 20px;
}

.mui-slider img {
	height: 200px;
}

.daoHangLan {
	width: 97%;
	height: 150px;
	background-color: white;
	margin: 10px 1.5%;
	/* padding: 10px; */
	overflow: hidden;
}

.daoHangLan h5 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin: 4%;
}

.icon img {
	width: 50px;
}

.icon p {
	color: black;
}

.icon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.link {
	margin-top: 20px;
	display: flex;
	justify-content: space-evenly;
}

.mui-table-view {
	background-color: transparent;
}

.mui-table-view-cell {
	background-color: white;
	width: 97%;
	margin: auto;
}

.mui-table-view-cell img {
	width: 100px;
	height: 70px;
	margin-right: 10px;
}

.mui-table-view::after,
.mui-table-view-cell::after,
.mui-table-view::before {
	display: none;
}

.wenzi {
	line-height: 30px;
}
